{
    "masterPortalVersion": "Masterportal V. {{masterPortalVersionNumber}}",
    "general": {
        "opened": "Открыто",
        "cancelled": "Прервано",
        "error": "Ошибка",
        "success": "Успешно"
    },
    "button": {
        "back": "назад",
        "download": "скачать",
        "search": "поиск",
        "close": "закрыть",
        "minimize": "уменьшить",
        "confirm": "подтвердить",
        "edit": "редактировать",
        "delete": "удалить",
        "save": "сохранить",
        "cancel": "отменить",
        "open": "открыть",
        "load": "загрузить",
        "reset": "сброс ввода",
        "stop": "oтменить"
    },
    "colors": {
        "blue": "синий",
        "yellow": "желтый",
        "grey": "серый",
        "green": "зеленый",
        "orange": "оранжевый",
        "red": "красный",
        "black": "черный",
        "white": "белый"
    },
    "mouseHover": {
        "infoText": "(Дополнительные объекты. Пожалуйста увеличьте.)"
    },
    "menu": {
        "topics": "Темы",
        "name": "Меню",
        "views": {
            "name": "Представление",
            "view01": "Представление 1"
        },
        "wayToSchool": "Школьный маршрут",
        "filter": "Фильтр",
        "tools": {
            "name": "Инструменты",
            "compareFeatures": "Сравнительный список",
            "parcelSearch": "Поиск земельного участка",
            "print": "Распечатать карту",
            "measure": "Измерить расстояние / измерить площадь",
            "coordToolkit": "Координаты",
            "coord": "Запрос координат",
            "supplyCoord": "Запрос координат",
            "searchByCoord": "Поиск координат",
            "fileImport": "Импорт файлов",
            "modeler3D": "3D Моделировщик",
            "draw": "Чертить / писать",
            "shadow": "Тень",
            "commuterLines": "Коммутер (линии)",
            "commuterAnimation": "Коммутер (анимация)",
            "layerSlider": "Временной ряд (time series)",
            "featureLister": "Список",
            "saveSelection": "Сохранить выбор",
            "getInfos": "Запрос информации",
            "addWms": "Добавить веб-карту (WMS)",
            "wfsTransaction": "Инстумент веб-сервис с транзакциями (WFS-T- Tool)",
            "scaleSwitcher": "Переключить масштаб",
            "selectFeatures": "Выбор объектов",
            "legend": "Легенда",
            "styleVt": "Стиль векторной плитки для слоев",
            "bufferAnalysis": "Буфер (анализ)",
            "wfsSearch": "Поиск службы веб-функций",
            "routing": "Маршрутизация",
            "layerClusterToggler": "Открыть группу слоев"
        },
        "contact": "Контакт",
        "info": "Информация"
    },
    "tree": {
        "trafficCameras": "Дорожные камеры",
        "topicsHelp": "Помощь по тематическому дереву",
        "mapBackground": "Показать / скрыть серый фон под картой",
        "pinTopicsTree": "Зафиксировать /освободить тематическое дерево",
        "hideAllTopics": "Удалить все темы",
        "showAllTopics": "Показать все темы",
        "securedAllTopics": "Защищенные темы",
        "category": "Категории",
        "backgroundMaps": "Карты заднего плана/ фоновые карты",
        "subjectData": "Тематические данные",
        "subjectData3D": "3D- файлы",
        "subjectDataTime": "Временные ряды",
        "selectedTopics": "Выбранные темы",
        "removeSelection": "Удалить выбор",
        "infosAndLegend": "Информации и легенды",
        "removeTopic": "Удалить тему",
        "showTopic": "Представлять тему",
        "securedTopic": "Защищённая тема",
        "changeClassDivision": "Изменить классификацию",
        "settings": "Настройки",
        "transparency": "Прозрачность",
        "increaseTransparency": "Увеличить прозрачность",
        "reduceTransparency": "Уменьшить прозрачность",
        "removeLayer": "Удалить слой",
        "levelUp": "Повысить плоскость",
        "levelDown": "Понизить плоскость",
        "externalTechnicalData": "Внешние тематические данные"
    },
    "date": "Дата",
    "time": "Время",
    "modules": {
        "core": {
            "modelList": {
                "layer": {
                    "wrongStyleId": "Не удалось найти объект стиля под указанным StyleId: {{styleId}}. Пожалуйста, убедитесь, что стиль с StyleId: {{styleId}} настроен в используемом Style.json.",
                    "sensor": {
                        "httpOnError": "<strong>Произошла непредвиденная ошибка при загрузке данных датчика слоя {{name}}</strong>"
                    },
                    "wms": {
                        "allowCookies": "<strong>Пожалуйста, разрешите cookies для загрузки этой фоновой карты..</strong>",
                        "errorTimeLayer": "Произошла ошибка при подготовке слоя с id {{id}}: {{error}}",
                        "invalidTimeLayer": "Сконфигурированный слой с id {{id}} не содержит всех необходимых параметров для WMS-T."
                    }
                }
            }
        },
        "alerting": {
            "hideMessage": "Не показывать это сообщение снова",
            "categories": {
                "error": "Ошибка",
                "info": "Информация",
                "success": "Успех",
                "warning": "Внимание"
            }
        },
        "confirmAction": {
            "defaultHeadline": "Необходимо подтверждение",
            "defaultCopy": "Пожалуйста, подтвердите это действие",
            "defaultConfirmCaption": "OK",
            "defaultDenyCaption": "Отмена"
        },
        "language": {
            "languageTitle": "Пожалуйста, выберите язык",
            "toggleWindow": "Открыть или закрыть окно",
            "de": "Deutsch",
            "en": "English",
            "es": "Español",
            "it": "Italiano",
            "platt": "Platt",
            "pt": "Português",
            "ru": "Русский",
            "tr": "Türkçe",
            "ua": "Українська"
        },
        "cswParser": {
            "noMetadataMessage": "Метаданные отсутствуют.",
            "continual": "последовательно",
            "daily": "ежедневно",
            "weekly": "еженедельно",
            "fortnightly": "дважды в неделю",
            "monthly": "ежемесячно",
            "quarterly": "ежеквартально",
            "biannually": "дважды в год",
            "annually": "ежегодно",
            "asNeeded": "при необходимости",
            "irregular": "нерегулярные интервалы",
            "notPlanned": "не запланировано",
            "unknown": "неизвестно"
        },
        "layerInformation": {
            "additionalMetadata": "Дополнительные метаданные",
            "addressSuffix": "Адрес",
            "multiAddress": "Адреса обслуживания",
            "attachFileMessage": "Приложите тип файла для загрузки, если применимо",
            "closeButton": "Закрыть",
            "downloadDataset": "Скачать набор данных",
            "errorMessage": "Запрос метаданных не удался. Если проблема сохраняется, обратитесь к владельцу сервиса: <b>{{cswObjCswUrl}}</b>",
            "informationAndLegend": "Информации и легенды",
            "lastModified": "Последнее изменение",
            "legend": "Легенда",
            "noMetadataLoaded": "Не удалось загрузить метаданные!",
            "noMetadataMessage": "$t(modules.cswParser.noMetadataMessage)",
            "periodicityTitle": "Периодичность",
            "publicationCreation": "Публикация / создание",
            "buildings": "Здание",
            "changeLayerInfo": "Изменить информационный текст"
        },
        "mapMarker": {
            "nostyleObject": "Не удалось найти стиль для указанного styleId: {{styleId}}. Пожалуйста, проверьте вашу конфигурацию."
        },
        "menu": {
            "layer": {
                "basicAuthError": "К сожалению, защищенный слой не может быть загружен. Пожалуйста, свяжитесь с администратором и сообщите ему, если вас попросили ввести имя пользователя и пароль. </br> Abgesicherter Layer: "
            }
        },
        "featureViaURL": {
            "coordLabel": "Координаты",
            "featureLabel": "Надпись",
            "folderName": "Объект передается через URL",
            "typeLabel": "Тип геометрии",
            "messages": {
                "featureParsing": "FeatureViaURL: Не все переданные объекты могут быть обработаны.",
                "featureParsingAll": "FeatureViaURL: Все переданные объекты были переданы не с правильным типом данных. Пожалуйста, обратите внимание на документацию.",
                "featureParsingNoneAdded": "FeatureViaURL: Во всех переданных объектах отсутствует хотя бы один параметр. Никакие объекты на карту не добавлены. Пожалуйста, обратите внимание на документацию.",
                "geometryNotSupported": "FeatureViaURL: Тип геометрии {{geometryType}}, объявленный в конфигурации для слоя {{layerId}}, не поддерживается.",
                "layerNotFound": "FeatureViaURL: Не удалось найти слой с идентификатором {{layerId}}.",
                "noLayers": "FeatureViaURL: В конфигурации не было определено никаких слоев для перенесенных объектов.",
                "noNameDefined": "FeatureViaURL: Для слоя с идентификатором {{layerId}} в конфигурации не определено имя.",
                "defaultTreeNotSupported": "FeatureViaURL поддерживается только для Treetype, custom или light."
            }
        },
        "quickHelp": {
            "titleTag": "Помощь открыть/ закрыть",
            "search": {
                "title": "Помощь - функция поиска",
                "generalInfo": "Общие сведения",
                "addressSearch": "Поиск адреса",
                "houseNumberSearch": "Поиск всех номеров домов на улице",
                "topicsSearch": "Поиск тем / геоданных",
                "parcelSearch": "Поиск земельных участков",
                "generalInfoHelp1": "Для получения предложений в поисковой маске <strong>(1)</strong> необходимо ввести не менее трех букв. Максимум пять предложений будут показаны в случайном порядке <strong>(2)</strong>. Иконка перед и метка после предложенного хита <strong>(3)</strong> указывают, какой \"категории хит\" он принадлежит.",
                "generalInfoHelp2": "При нажатии лупы <strong>(1)</strong> или клавиши Enter/Return выводится список всех результатов по категориям, включая количество просмотров в каждой категории <strong>(2)</strong>. При последующем нажатии на одну из категорий отображаются соответствующие хиты <strong>(3)</strong>.",
                "addressHelp": "Введите искомый адрес в маску поиска. При нажатии клавиш Enter/Return, лупы или щелчке по адресу в списке предложений, карта увеличивается до искомого адреса. Дополнительно, точное местоположение адреса обозначается значком на карте.",
                "houseNumberHelp": "Введите соответствующую улицу в маску поиска. Как только в результате адресного поиска будет найдена только одна улица, автоматически выполняется поиск по номеру дома и список предложений заполняется адресами. Нажав клавишу Enter/Return или лупу, можно получить список всех номеров домов на данной улице.",
                "topicsHelp": "С помощью поиска по теме вы можете ввести поисковые термины (например: заповедники, выборы, жилье и т.д.) и искать доступные геоданные по этой теме. Когда вы выбираете результат, он отображается непосредственно на карте.",
                "parcelHelp": "Вы можете искать земельные участки, используя номер участка и номер района. Просто введите номер района, за которым следует номер участка <strong>(1)</strong> (с пробелами или без) в маске поиска и нажмите клавишу Enter/Return или лупу. После этого карта центрируется на искомом участке <strong>(2)</strong>."
            },
            "topicTree": {
                "title": "Помощь - тематическое дерево",
                "topics": "Как структурировано тематическое дерево у тематических данных?",
                "selection": "Каков выбор?",
                "saveSelection": "Сохранить выбор",
                "topicsHelp1": "Тематическое дерево разделено на фоновые карты, каталог тематических данных и текущий выбор слоев карты.",
                "topicsHelp2": "Der FHH-Atlas представляет все плоскости карты (слои), которым присвоен набор данных в Гамбургском каталоге метаданных (HMDK). LGV производит распределение в соответствии со ссылками в HMDK. В сомнительных случаях проводятся консультации с держателями тематических данных. Наборы данных, присвоенные плоскостям карты, управляют автоматическим построением тематического дерева в FHH- Atlas:<br/><br/> Вышестоящие категории тематического дерева являются результатом категорий открытых данных (например, население, здоровье), которые были присвоены наборам данных в HMDK (см. рисунок ниже). Каждый набор данных появляется в своей категории. В настоящее время, для выбора категории открытых данных, набор данных  должен быть также опубликован как открытые данные. Это техническое ограничение вскоре будет снято благодаря дальнейшему развитию интерфейса ввода данных HMDK. Выбор категории открытых данных может быть сделан независимо от публикации в качестве открытых данных. Если набору данных не присвоена категория, набор данных отображается в тематическом дереве в разделе Другое.<br/> Мы выбрали категории открытых данных, потому что данные на портале прозрачности (Transparenzportal) также сортируются по этим категориям, и многие наборы данных уже имеют соответствующие категории.<br/> Кроме того, тематическое дерево можно построить и по категориям INSPIRE.",
                "topicsHelp3": "Слой под верхними категориями - это набор данных из HMDK. Если для набора данных назначено более одной плоскости карты, создается папка. Папка называется так же, как набор данных в HMDK (например, точки подсчета трафика в Гамбурге, см. рисунок ниже). В этой папке вы найдете отдельные уровни карты, назначенные для данного набора данных (например, точка подсчета спроса, см. рисунок ниже). Для экспертов: слои карты обычно называются так, как они названы в ассоциированном картографическом сервисе, т.е. так, как они были названы в базовом картографическом документе.<br/> Если набору данных присвоен ровно один слой карты, в тематическом дереве создается простая запись. Простая запись также называется так же, как и запись данных в HMDK (например: Текущие дорожные работы, см. изображение ниже).<br/> Для каждого слоя можно использовать кнопку i (<span class=\"{{iconCls}}\"></span>), чтобы вызвать связанные метаданные для записей данных.",
                "topicsHelp4": "Тематическое дерево генерируется и обновляется ежедневно на основе информации, содержащейся в HMDK. Так что если ваш набор данных не отображается в нужной категории, вы можете изменить это самостоятельно. Вы просто корректируете категорию OpenData в соответствующей записи HMDK, и на следующий день набор данных появится в правильной категории в FHH- Atlas. Если слои карты, присвоенные вашему набору данных, не соответствуют действительности, свяжитесь пожалуйста  с GVGeoportal@gv.hamburg.de.<br/><br/> Мы просим вас проверить категории на точность. Если набору данных в HMDK присвоено несколько категорий, набор данных будет появляться в тематическом дереве несколько раз. Для большей ясности мы рекомендуем присваивать только одну категорию для каждой записи данных.",
                "topicsHelp5": "Уровни карты (тематические данные), выбранные в тематическом дереве, отображаются в выборе. В настройках (<span class=\"{{iconCls}}\"></span>) каждого уровня карты можно установить порядок его отображения и прозрачность. Конечно, слой можно сделать видимым и невидимым, а также удалить из выделения. Выбор также показывает, если уровень карты не может быть отображен в текущем масштабе. После этого запись становится серой",
                "topicsHelp6": "Нажмите на кнопку \"Сохранить выбор\" во вкладке Выбор темы, чтобы открыть небольшое всплывающее окно с URL. Выбранные темы и текущий раздел карты сохраняются в этом URL. Если FHH Atlas открывается через этот URL, то выбранные ранее темы автоматически интегрируются в выбор. Кроме того, карта увеличивает масштаб участка карты, сохраненного в URL. Чтобы атлас FHH всегда открывался с этим выбором тем, этот URL можно сохранить как закладку"
            },
            "routingTool": {
                "header": "Помощь - Маршрутизация",
                "headerGeneral": "Общие сведения",
                "textGeneral": "С помощью инструмента \"Маршрутизация\" можно рассчитать кратчайший или самый быстрый маршрут между любым количеством путевых точек. Кроме того, можно проанализировать доступность от определенной начальной точки в течении заданного времени или расстояния. Могут быть учтены различные виды транспорта, такие как легковой автомобиль, грузовик, пешеход, велосипед или инвалидная коляска. Нажимая на вкладки (Tab) Планирование маршрута (1) и Доступность (2), вы можете переключиться на различные области.",
                "headerMeansOfTransport": "<h4>Выбор средств передвижения</h4>",
                "textMeansOfTransport": "Вы можете выбирать между различными видами транспорта (легковой, грузовой и т.д.). Активированные виды транспорта отмечены красным цветом.",
                "routing": {
                    "header": "Планирование маршрута",
                    "text": "Маршруты можно рассчитать на вкладке \"Планирование маршрута\". Кроме того, возможен массовый расчет маршрутов с помощью интегрированной пакетной обработки. Для планирования маршрута доступны следующие параметры ввода:",
                    "headerAdditionOfWaypoints": "<h4>Добавление путевых точек</h4>",
                    "textAdditionOfWaypoints": "Начальные-, целевые- и путевые точки маршрута можно добавлять, вводя местоположения, адреса или координаты в полях поиска (1) или щелкая по карте. Маршрут создается автоматически, как только будут доступны хотя бы две путевые точки.",
                    "textAdditionOfWaypoints2": "Помимо ввода адресов и мест (1), можно также непосредственно вводить географические координаты (WGS-84) в качестве путевых точек в полях поиска. Для этого введите координаты в десятичных градусах (долгота/широта) через запятую и пробел. Примеры записей:",
                    "headerRestrictedAreas": "<h4>Барьерные поверхности</h4>",
                    "textRestrictedAreas": "Можно определить запретные зоны (3), которые можно проехать вокруг соответствующим образом при планировании маршрута. В пункте (2) можно активировать режим нанесения и удаления запретных зон на карте. Активированный режим отмечен красным цветом.",
                    "headerAvoidTrafficRoutes": "<h4>Предпочтение маршрута/избегание маршрутов движения</h4>",
                    "textAvoidTrafficRoutes": "В разделе (1) можно выбрать, какой маршрут будет рассчитан - самый быстрый или самый короткий. Кроме того, согласно пункту (2) определенные маршруты движения могут быть исключены из расчета маршрута.",
                    "headerRouteDescription": "<h4>Описание пути</h4>",
                    "textRouteDescription": "После создания маршрута отображается текстовое описание маршрута (1) (включая расстояние и время в пути). Нажатие на отдельные описания (2) автоматически увеличивает масштаб соответствующего участка маршрута (3) в режиме просмотра карты.",
                    "headerExport": "<h4>Маршруты - Экспорт</h4>",
                    "textExport": "Также можно экспортировать сгенерированные маршруты для дальнейшей обработки (например, в ГИС или в навигационных устройствах). Для этой цели доступны форматы GEOJSON, KML и GPX."
                },
                "routingBatchProcessing": {
                    "header": "Маршрутизация пакетной обработки",
                    "text": "На вкладке \"Планирование маршрута\" также можно выполнить массовые расчеты времени и расстояния для маршрутов. Для этого необходимо активировать флажок \"Обработка стека\" (1). После этого CSV-файл с начальной и конечной точками можно загрузить в приложение с помощью перетаскивания (2) или выбора файла (3). CSV-файл должен иметь следующий формат и структуру:",
                    "listFormat": "- Формат CSV / кодировка UTF8",
                    "listCoordinates": "- Координаты начальной и конечной точек в WGS84 (EPSG:4326)",
                    "listSeperation": " - Разделение значений точкой с запятой \";\" и десятичным разделителем - точкой \".\" ",
                    "listStructure": "- Структура: ID;lon(начальная точка);lat(начальная точка);lon(конечная точка);lat(конечная точка)",
                    "listExample": "- Пример: 1;8.12;50.67;9.12;51.67",
                    "text2": "После успешной загрузки файла автоматически начинается расчет времени и расстояния до отдельных начальных и конечных точек. Для этого используются настройки, выбранные на вкладке \"Планирование маршрута\" (виды транспорта, избегать маршрутов движения транспорта и т.д.). Ход обработки можно просмотреть в интерфейсе (1). После успешной обработки автоматически загружается файл результатов (CSV-файл). Если отдельные маршруты не могут быть рассчитаны, в файл результатов (3) выводится пустая строка (ID;;;;;;;), а после пакетной обработки выдается соответствующее сообщение об ошибке (2). ",
                    "text3": "Файл результатов (3) содержит информацию о затраченном времени (в минутах) и расстоянии (в метрах) до маршрута между начальной и конечной точками, а также о выбранном средстве передвижения (профиль)."
                },
                "isochrones": {
                    "header": "Доступность",
                    "text": "На вкладке \"Доступность\" можно провести анализ доступности от географического положения (начальной точки) в течение заданного времени или расстояния. В результате расчетов зоны доступности (полигоны) выводятся или отображаются в виде карты. Для доступности доступны следующие параметры ввода:",
                    "headerAdditionOfStartpoint": "<h4>Добавление начальной точки</h4>",
                    "textAdditionOfStartpoint": "Отправные точки можно добавлять, вводя местоположения, адреса или координаты в поле поиска (1) или щелкая по карте. ",
                    "textAdditionOfStartpoint2": "Помимо ввода адресов и мест (1), можно также непосредственно вводить географические координаты (WGS-84) в качестве путевых точек в полях поиска. Для этого введите координаты в десятичных градусах (долгота/широта) через запятую и пробел. Примеры записей:",
                    "headerOptimizationAvoidTrafficRoutes": "<h4>Оптимизация согласно/ избегайте маршрутов движения транспорта</h4>",
                    "textOptimizationAvoidTrafficRoutes": "В пункте (1) можно выбрать, будет ли доступность рассчитываться на основе заданного времени (в минутах) или расстояния (в км). Кроме того, согласно пункту (2) определенные маршруты движения могут быть исключены из расчета доступности. ",
                    "headerIntervalMaxDistance": "<h4>Интервалы и максимальное расстояние</h4>",
                    "textIntervalMaxDistance": "Слайдеры максимальное время/расстояние поездки (1) и интервал (2) могут быть использованы для выбора того, какие доступности должны быть рассчитаны для начальной точки. Настройка максимальное время поездки/расстояние (1) задает максимальную доступность. Слайдер интервал (2) может быть использован для определения количества дальнейших зон доступности в пределах максимальной продолжительности поездки/расстояния. Например, при выбранной максимальной продолжительности поездки 60 мин и выбранном интервале 15 мин, рассчитываются четыре зоны доступности (15, 30, 45, 60 мин).",
                    "headerPerformCalculation": "<h4>Выполнить расчет</h4>",
                    "textPerformCalculation": "Нажав на кнопку \"Рассчитать\". (1) проводится анализ доступности. После завершения расчета рассчитанные зоны доступности (2) отображаются в виде карты. Дополнительную информацию о зонах доступности можно просмотреть с помощью легенды (3) в интерфейсе.",
                    "headerExport": "<h4>Экспорт зон доступности</h4>",
                    "textExport": "Также можно экспортировать созданные зоны доступности для дальнейшей обработки (например, в ГИС). Для этой цели доступны форматы GEOJSON и KML."
                },
                "isochronesBatchProcessing": {
                    "header": "Доступность пакетной обработки",
                    "text": "На вкладке \"Доступность\" также можно проводить массовые расчеты доступности. Для этого флажок \"Обработка стека\". (1) должен быть активирован. После этого CSV-файл с исходными точками можно загрузить в приложение с помощью перетаскивания (2) или выбора файла (3). CSV-файл должен иметь следующий формат и структуру:",
                    "listFormat": "- Формат CSV / кодировка UTF8",
                    "listCoordinates": "- Координаты начальных точек в WGS84 (EPSG:4326)",
                    "listSeperation": " - Разделение значений точкой с запятой \";\" и десятичным разделителем - точкой \".\" ",
                    "listStructure": "- Структура: ID;lon(начальная точка);lat(начальная точка)",
                    "listExample": "- Пример: 1;8.12;50.67",
                    "text2": "После загрузки файла автоматически начинается расчет доступности отдельных стартовых точек. Для этого используются настройки, выбранные на вкладке \"Доступность\" (вид транспорта, продолжительность поездки, интервал и т.д.). Ход обработки можно просмотреть в интерфейсе (1). После успешной обработки автоматически загружается файл результатов с полигонами для зон доступности в формате GEOJSON. Если отдельные зоны достижимости не могут быть рассчитаны, в каждом случае в файле GEOJSON генерируется точечная характеристика с координатами начальной точки и сообщением об ошибке, а после пакетной обработки выводится соответствующее сообщение об ошибке (2).",
                    "text3": "Созданный файл GEOJSON содержит рассчитанные затем геометрии (полигоны) отдельных мест доступа, а также связанную с ними информацию (такую как ID, расстояние или время, выбранный вид транспорта, интервал) в качестве атрибутов (2). Загруженный файл может быть непосредственно интегрирован в ГИС-системы (например, QGIS) (1) для дальнейшей обработки."
                }
            }
        },
        "footer": {
            "designation": "Картография и дизайн:",
            "mapDiscrepancy": "Несоответствие карт",
            "scale": "Масштабирование карты",
            "mouse": "Позиция мышки"
        },
        "tools": {
            "info": {
                "disclaimer": "Отказ от ответственности",
                "home": {
                    "name": "Гамбург"
                }
            },
            "addWMS": {
                "completeMessage": "&#9989; Слои запрашиваемой WMS были добавлены в тематическое дерево в пункте меню <strong>Внешние предметные данные</strong>!",
                "error": "&#10060; К сожалению, по указанному URL не удалось найти ни одной (действующей) WMS!",
                "errorMessage": "&#10060; Указанная служба не может быть загружена. Пожалуйста убедитесь, что URL-адрес введен правильно.<br><br> Если проблема остается, обратитесь к оператору сервиса со следующим советом:<br><strong>Необходимо убедиться, что для сервиса установлен заголовок CORS. Это рекомендуется от <a target='_blank' href='https://www.gdi-de.org/SharedDocs/Downloads/DE/GDI-DE/Dokumente/Architektur_GDI-DE_Bereitstellung_Darstellungsdienste.pdf?__blob=publicationFile'>GDI-DE</a> в главе 4.7.1.</strong>",
                "errorHttpsMessage": " &#10060; Запрошенная вами WMS находится под http-URL. Мастер-портал может интегрировать WMS только через https (SSL).",
                "errorEmptyUrl": "Пожалуйста, введите URL WMS в текстовое поле!",
                "placeholder": "Пожалуйста, введите URL WMS здесь",
                "textLoadLayer": "Загрузка слоя",
                "ifInExtent": "&#10060; Геоданные, предоставленные через WMS, находятся за пределами отображаемой области. Добавить WMS не представляется возможным",
                "checkVersion": "&#10060; Добавить WMS возможно, только если версия внешнего слоя WMS равна или больше 1.3.0"
            },
            "contact": {
                "error": {
                    "mail": "Пожалуйста, введите действительный адрес электронной почты",
                    "message": "Отправка письма не удалась!",
                    "messageInput": "Ваше сообщение по длине должно быть не менее {{length}} символов.",
                    "phone": "По какому номеру телефона мы можем с вами связаться?",
                    "username": "Пожалуйста, назовите Ваши фамилию и имя. "
                },
                "placeholder": {
                    "mail": "Ваш адрес электронной почты",
                    "message": "Пожалуйста, сформулируйте свой вопрос здесь и нажмите \"$t(common:modules.tools.contact.sendButton)\".",
                    "phone": "Ваш номер телефона",
                    "username": "Ваше имя"
                },
                "errorIncompleteDeclarations": "Пожалуйста, заполните все поля контактной формы правильно, чтобы ваш запрос мог быть отправлен.",
                "mailSubject": "Запрос на поддержку портала",
                "messageLabel": "Ваше сообщение",
                "privacyPolicy": {
                    "info": "Вы соглашаетесь, что ваши данные будут использованы для обработки вашего запроса. Дополнительную информацию и инструкции по отзыву можно найти в <a href=\"{{privacyPolicyLink}}\" target=\"_blank\">Политике конфиденциальности</a>.",
                    "label": "Пожалуйста, примите политику конфиденциальности."
                },
                "sendButton": "Отправить",
                "successMessage": "Ваш запрос успешно отправлен.",
                "successTicket": "Ваш номер билета: "
            },
            "print": {
                "titleLabel": "Заголовок",
                "titlePlaceholder": "Мой заголовок",
                "layoutLabel": "Макет",
                "formatLabel": "Формат",
                "dpiLabel": "DPI",
                "scaleLabel": "Масштаб печати",
                "withLegendLabel": "С легендой",
                "autoAdjustScale": "Автоматическая настройка масштаба печати",
                "printLabel": "Создать файл",
                "downloadFile": "Скачать",
                "createDownloadFile": "Будет создано...",
                "alertMessage": "Превышено максимальное количество параллельных распечаток.<br>Попробуйте еще раз, как только создание других распечаток будет завершено.",
                "waitForPrintErrorMessage": "Не удалось создать распечатку.<br>Пожалуйста, повторите попытку время спустя или свяжитесь с оператором портала.",
                "withInfoLabel": "С информацией",
                "vtlWarning": "Поскольку MapFish 3 не поддерживает слои Vector Tile, следующие активные слои не будут отображаться в представлении печати:",
                "layoutNameList": {
                    "A4 Hochformat": "A4 портретный формат ",
                    "A4 Querformat": "A4 альбомный формат",
                    "A3 Hochformat": "A3 портретный формат",
                    "A3 Querformat": "А3 альбомный формат"
                },
                "hintInfoScale": "Выбранный масштаб печати отличается от масштаба в окне карты. Это может привести к изменению расположения карты при печати.",
                "invisibleLayer": "Следующие объекты не могут быть напечатаны в выбранном масштабе печати {{scale}}:"
            },
            "shadow": {
                "shadowDisplay": "Теневое представление"
            },
            "styleVT": {
                "introText": "К слоям VectorTiles можно применять различные предопределенные стили, чтобы оптимизировать вид для конкретной цели применения.",
                "noStyleableLayers": "В настоящее время не существует тем, к которым можно было бы применить этот инструмент",
                "theme": "Тема",
                "chooseTheme": "Пожалуйста, выберите активную тему",
                "style": "Стиль"
            },
            "featureLister": {
                "chooseTheme": "Выбор темы",
                "visibleVectorLayers": "Видимые векторные слои",
                "list": "Перечень",
                "details": "Подробности",
                "more": "Подробнее...",
                "detailsOfSelected": "Подробная информация о выбранных объектах",
                "alert": "Попытка показать выбранный объект не удалась, так как он не имеет геометрии.",
                "key": "{{shownFeatures.x}} von {{shownFeatures.y}} перечисленные объекты"
            },
            "layerSlider": {
                "displayLayers": "Отображение различных слоев.",
                "title": "Моделирование примера WMS",
                "titleNotConfigured": "Заголовок не настроен",
                "serviceOne": "Сервис 1",
                "serviceTwo": "Сервис 2",
                "serviceThree": "Сервис 3",
                "serviceFour": "Сервис 4"
            },
            "filter": {
                "filterButton": "Фильтровать",
                "searchInMapExtent": "Поиск в текущем разделе карты",
                "snippetTags": {
                    "selectionText": "Ваш выбор:",
                    "resetAll": "сбросить"
                },
                "info": {
                    "snippetCheckbox": "Контрольный флажок можно активировать/деактивировать щелчком мышки.",
                    "snippetDropdown": "Вы можете выбрать одно или несколько значений из заданного списка значений.",
                    "snippetInput": "Вы можете ввести желаемые критерии поиска в текстовое поле.",
                    "snippetSlider": "Чтобы ввести числовое значение в качестве критерия поиска, можно передвинуть слайдер вправо или влево. Кроме того, вы можете ввести значение непосредственно в поле ввода.",
                    "snippetSliderRange": "Чтобы ввести числовые значения в качестве минимального или максимального критерия поиска, можно передвинуть слайдер влево или вправо. Кроме того, вы можете вводить значения непосредственно в поля ввода.",
                    "snippetDate": "Чтобы ввести дату в качестве критерия поиска, щелкните в поле ввода даты и выберите дату из открытого календаря.",
                    "snippetDateRange": "Чтобы ввести диапазон дат в качестве критерия поиска, щелкните в поле ввода для начальной или конечной даты и выберите начальную или конечную дату из открытого календаря."
                },
                "dropdown": {
                    "defaultLabel": "Выберите вариант",
                    "selectAll": "Выбрать всё",
                    "deselectAll": "Отменить выбор всего",
                    "emptyList": "Список пуст",
                    "noElements": "Элементы не найдены"
                },
                "ariaLabel": {
                    "input": "Ввод для {{param}}",
                    "checkbox": "Контрольный флажок для {{param}}",
                    "radio": "Радио для {{param}}",
                    "dropdown": "SelectBox для {{param}}",
                    "sliderRange": {
                        "min": "Слайдер min для {{param}}",
                        "max": "Слайдер max для {{param}}"
                    },
                    "slider": "Слайдер range для {{param}}",
                    "date": "Дата для {{param}}",
                    "dateRange": {
                        "from": "Дата начала от {{param}}",
                        "to": "Дата окончания с {{param}}"
                    }
                },
                "filterResult": {
                    "label": "Все попадания в фильтр",
                    "unit": "{{amountOfFilteredItems}} попаданиe"
                }
            },
            "pendler": {
                "animation": {
                    "domicile": "Место жительства",
                    "workplace": "Место работы",
                    "chooseDistrict": "Выбрать район/город",
                    "chooseBorough": "Выбрать город/общину",
                    "relationshipsToDisplay": "Количество отображаемых связей",
                    "deleteGeometries": "Удалить геометрию",
                    "noCommutersKnown": "коммутер- персоны неизвестны",
                    "people": "Лица",
                    "csvDownload": "Скачать CSV",
                    "start": "старт",
                    "reset": "Перезагрузка",
                    "top5": "Топ 5",
                    "top10": "Топ 10",
                    "top15": "Топ 15"
                },
                "lines": {
                    "domicile": "Место жительства",
                    "workplace": "Место работы",
                    "chooseDistrict": "Выбрать район/город",
                    "chooseBorough": "Выбрать город/общину",
                    "relationshipsToDisplay": "Число отображаемых отношений",
                    "deleteGeometries": "Удалить геометрию",
                    "noCommutersKnown": "Коммутер- персоны неизвестны!",
                    "people": "Лица",
                    "csvDownload": "Скачать CSV",
                    "top5": "Топ 5",
                    "top10": "Топ 10",
                    "top15": "Топ 15"
                },
                "general": {
                    "attributionText": "<b>Данные не могут быть использованы в коммерческих целях.</b><br>Источник: Федеральное агентство по трудоустройству - <a href='https://statistik.arbeitsagentur.de/' target='_blank'>https://statistik.arbeitsagentur.de/</a>",
                    "csvDownloadConfirm": "Данные не могут быть использованы в коммерческих целях.\r\n Источник: Федеральное агентство по трудоустройству - https://statistik.arbeitsagentur.de/"
                }
            },
            "compareFeatures": {
                "title": "Сравнительный перечень",
                "topicsSelection": "Выбор тем",
                "moreInfo": "Дополнительная информация",
                "lessInfo": "Меньше информации",
                "exportAsPdf": "Экспорт в форматe PDF",
                "removeFromList": "Удалить из списка",
                "noFeatures": {
                    "nothingSelected": "Для списка сравнения не выбрано ни одного {{objects}}.",
                    "objectName": "Объекты",
                    "info": "Нажмите на объект на карте. Откроется окно с соответствующей фактической информацией. В правом верхнем углу находится символ звезды {{iconEmptyStar}}. Нажмите на этот символ, чтобы добавить объект в список сравнения. Символ звезды окрашен в желтый цвет {{iconYellowStar}}. Повторное нажатие на символ звезды удаляет объект из списка сравнения."
                },
                "feedback": {
                    "added": "Oбъект был добавлен в список сравнения",
                    "addedWithName": "{{currentFeatureName}} был добавлен в список сравнения",
                    "notAdded": "Oбъект не может быть добавлена в список сравнения",
                    "notAddedWithName": "{{currentFeatureName}} не может быть добавлен в список сравнения",
                    "limitReached": "Достигнуто максимальное количество объектов в списке сравнения.",
                    "removeObjects": "Перед началом работы удалите хотя бы один предмет.",
                    "goToComparisonlist": "В список сравнения"
                }
            },
            "saveSelection": {
                "infoText": "Сохраните этот URL-адрес в качестве закладки,"
            },
            "layerClusterToggler": {
                "idFormatError": "Проверьте LayerId. Формат должен быть Array или Objekt.",
                "idError": "Слой с идентификатором {{ layerId }} не загружен, проверьте правильность идентификатора слоя."
            },
            "fileImport": {
                "captions": {
                    "introFormats": "Можно импортировать файлы KML (*.kml), GPX (*.gpx) или GeoJson (*.geojson, *.json).",
                    "introDrawTool": "Импортированные геометрии могут быть изменены впоследствии. Используйте для этого инструмент &quot;$t(common:menu.tools.draw)&quot;.",
                    "drawTool": "$t(common:menu.tools.draw) открыть",
                    "supportedFiletypes": {
                        "auto": "Автоматическое распознавание",
                        "kml": "KML-файл (*.kml)",
                        "gpx": "GPX-файл (*.gpx)",
                        "geojson": "GeoJson-файл (*.geojson, *.json)"
                    }
                },
                "alertingMessages": {
                    "success": "Файл \"{{filename}}\" был импортирован успешно.",
                    "successPartly": "Файл \"{{filename}}\" был частично импортирован.",
                    "formatError": "Файл \"{{filename}}\" не может быть прочитан. Пожалуйста, проверьте, имеет ли файл формат *.kml. *.gpx, *.geojson или *.json.",
                    "missingFileContent": "Ошибка чтения файла \"{{filename}}\". Пожалуйста, проверьте тип файла, а также его содержимое. Если файл не содержит ошибок, обратитесь в службу поддержки.",
                    "missingFormat": "Формат файла {{format}} не поддерживается. Обратитесь в службу поддержки.",
                    "featureError": "Oбъект в этом файле не может быть прочитана."
                },
                "successfullyImportedLabel": "Успешно импортировано:",
                "title": "Импортировать файл"
            },
            "modeler3D": {
                "entity": {
                    "captions": {
                        "backToList": "Вернуться к списку",
                        "delete": "Удалить модель",
                        "deletionTitle": "Удалить 3D-модель \"{{name}}\"",
                        "editInfo": "Изменить атрибуты выбранной модели.",
                        "editModel": "Редактировать 3D-модель \"{{name}}\"",
                        "incrementTooltip": "Удерживайте клавишу Shift для грубого увеличения значения.",
                        "modelName": "Название модели",
                        "pickupPlace": "Дважды щелкните на импортированном объекте, чтобы поднять его или разместить.",
                        "projectionInfo": "Внимание! При использовании системы координат WGS84 могут возникать неточности. Рекомендуем использовать десятичную нотацию.",
                        "rotationPlaceholder": "Шаг увеличения/уменьшения",
                        "rotation": "Вращение",
                        "rotationSwitch": "Шаги вращения",
                        "scale": "Масштаб",
                        "steps": "Шаги",
                        "visibilityTitle": "Показать/Скрыть 3D-модель \"{{name}}\"",
                        "zoomTo": "Увеличить до 3D-модели \"{{name}}\""
                    },
                    "deleteInteraction": {
                        "confirm": "Удалить",
                        "headline": "Внимание",
                        "text": "Вы уверены, что хотите удалить модель \"{{name}}\"?"
                    },
                    "projections": {
                        "adaptToHeight": "Адаптировать к поверхности",
                        "cartesian": {
                            "eastingLabel": "Правостороннее",
                            "northingLabel": "Северное"
                        },
                        "hdms": {
                            "eastingLabel": "Долгота",
                            "northingLabel": "Широта"
                        },
                        "height": "Высота",
                        "projection": "Система координат"
                    }
                },
                "import": {
                    "alertingMessages": {
                        "featureError": "Функция в этом файле не может быть прочитана.",
                        "fileSizeError": "Размер файла превышает лимит 100 МБ.",
                        "formatError": "Файл \"{{filename}}\" не может быть прочитан. Пожалуйста, проверьте, что файл имеет формат *.gltf, *.obj, *.dae или *.geojson.",
                        "missingFileContent": "Ошибка чтения файла \"{{filename}}\". Пожалуйста, проверьте тип файла и его содержимое. Если файл без ошибок, обратитесь в поддержку.",
                        "missingFormat": "Формат файла \"{{format}}\" не поддерживается. Пожалуйста, обратитесь в поддержку.",
                        "success": "Файл \"{{filename}}\" успешно импортирован.",
                        "successPartly": "Файл \"{{filename}}\" был частично импортирован."
                    },
                    "captions": {
                        "introInfo": "С помощью этой функции вы можете рисовать 3D-объекты на карте и изменять их индивидуально. Вы можете скетчить здания и затем, например, выполнять теневые симуляции.<br><br>Инструмент также позволяет рисовать на существующих зданиях и импортированных объектах. Предпосылкой является активированная высота поверхности.<br><br>С помощью функции экспорта вы можете экспортировать свои проекты и затем загрузить их обратно в приложение с помощью импортера.",
                        "introInfo2": "Просто импортируйте ваш файл, перетащив его или используя диалог открытия браузера.",
                        "introFormats": "Вы можете импортировать файлы glTF (*.gltf), OBJ (*.obj), Collada (*.dae) или GeoJSON.",
                        "successfullyImportedLabel": "Импортированные 3D-объекты:"
                    }
                },
                "draw": {
                    "captions": {
                        "beginModelling": "Моделировать 3D-объект",
                        "clampToGround": "Выровнять по модели местности",
                        "color": "Цвет",
                        "controlInfo": "Щелкните левой кнопкой мыши, чтобы задать точки. Для завершения рисования используйте правую кнопку мыши или двойной щелчок.",
                        "drawing": "Рисование",
                        "drawName": "Название",
                        "drawnModels": "Нарисованные модели:",
                        "export": "Экспорт",
                        "exportTitle": "Экспортировать все нарисованные модели в формате GeoJSON.",
                        "extrudedHeight": "Выдавленная высота",
                        "fillColor": "Цвет заливки",
                        "fillTransparency": "Прозрачность",
                        "geometry": "Геометрия",
                        "introInfo": "С помощью этой функции вы можете рисовать 3D-объекты на карте и изменять их индивидуально. Вы можете скетчить здания и затем, например, выполнять теневые симуляции.<br><br>Инструмент также позволяет рисовать на существующих зданиях и импортированных объектах. Предпосылкой является активированная высота поверхности.<br><br>С помощью функции экспорта вы можете экспортировать свои проекты и затем загрузить их обратно в приложение с помощью импортера.",
                        "outlineColor": "Цвет контура",
                        "transparency": "Прозрачность",
                        "lineWidth": "Толщина линии"
                    },
                    "geometries": {
                        "polygon": "Полигон",
                        "line": "Линия"
                    }
                },
                "options": {
                    "captions": {
                        "enableFunction": "Включить/Выключить функцию",
                        "hideObjectInfo": "Существующие здания можно скрыть в представлении, чтобы размещать на них импортированные элементы.<br><br>Для активации этой функции нажмите кнопку Включить и выберите желаемые объекты, чтобы они стали невидимыми на экране.<br><br>Все скрытые объекты появятся в списке и могут быть снова активированы там.",
                        "hideSwitchLabel": "Скрыть здания кликом мыши",
                        "pov": "Переключиться на пешеходный вид",
                        "povInfo": "Здесь вы можете переключиться на вид пешехода и осмотреть город.<br><br>Перемещайтесь к желаемой позиции. Как только вы установите цилиндр на карте кликом мыши, вы перейдете в режим пешехода на этом месте.<br><br>Вы можете изменять поле зрения, двигая мышью. Чтобы вернуться в исходное положение, нажмите клавишу ESC (Escape).",
                        "povTitle": "Пешеходная перспектива",
                        "visibilityTitle": "Опции видимости"
                    }
                },
                "nav": {
                    "drawTitle": "Рисование",
                    "importTitle": "Импорт",
                    "options": "Опции"
                },
                "hiddenObjectsLabel": "Скрытые здания:",
                "title": "3D Моделер"
            },
            "parcelSearch": {
                "wrongConfig": "Неверная или неполная конфигурация",
                "districtsLoadFailed": "Район не удалось загрузить",
                "wrongConfigParcelsearch": "Конфигурация поиска посылок неисправна. Пожалуйста, обратитесь в службу поддержки.",
                "parcelSearchImpossible": "Запрос по земельному участку в настоящее время невозможен!",
                "tryAgainLater": "Пожалуйста, попробуйте позже.",
                "parcelNotFound": "Земельный участок с номером {{flstNr}} не найден.",
                "district": "Район",
                "choose": "Пожалуйста, выберите",
                "parcelNumber": "Номер земельного участка",
                "plot": "Нива",
                "parcelNumberPlaceholder": "Введите номер",
                "generateReport": "Создать отчет"
            },
            "selectFeatures": {
                "zoomToFeature": "Увеличьте масштаб этого объекта",
                "noFeatureChosen": "Oбъекты не выбраны. Выберите объекты, удерживая Ctrl и перетаскивая рамку, чтобы выделить объекты, которые необходимо выбрать.",
                "propertylessFeature": "Элемент без атрибутов"
            },
            "supplyCoord": {
                "title": "Запрос координат",
                "coordSystemField": "Координатная система",
                "hdms": {
                    "eastingLabel": "долгота",
                    "northingLabel": "широта"
                },
                "cartesian": {
                    "eastingLabel": "ордината",
                    "northingLabel": "абсцисса"
                }
            },
            "coordToolkit": {
                "title": "Запрос координат",
                "supply": "Запрос координат",
                "search": "Поиск координат",
                "searchBtn": "Поиск",
                "coordSystemField": "Координатная система",
                "heightLabel": "высота",
                "noHeightWater": "Водная поверхность, высота отсутствует",
                "noHeightBuilding": "Площадь застройки, высота отсутствует",
                "heightLayerInfo": "Основой информации о высоте является \"{{layer}}\" с высотами в метрах над средним уровнем моря (NHN).",
                "hdms": {
                    "eastingLabel": "широта",
                    "northingLabel": "долгота"
                },
                "cartesian": {
                    "eastingLabel": "ордината",
                    "northingLabel": "абсцисса"
                },
                "exampleAcronym": "пример",
                "errorMsg": {
                    "noCoord": "Пожалуйста, введите свой {{valueKey}} полностью.",
                    "noMatch": "Ввод для {{valueKey}} неверен!",
                    "hdmsNoCoord": "Пожалуйста, введите ваше значение {{valueKey}} полностью.",
                    "hdmsNoMatch": "Ввод значения {{valueKey}} некорректен!",
                    "example": "Пример: "
                },
                "hintSupply": "Нажмите на карту, чтобы запросить координаты",
                "hintSearch": "Введите координаты для поиска",
                "copyCoordsBtn": "Копировать координатную пару",
                "copyCoordBtn": " {{value}} копировать"
            },
            "gfi": {
                "errorMessage": "Произошла ошибка во время запроса информации (GetFeatureInfo).<br>Пожалуйста, повторите попытку позже. Если проблема сохраняется, обратитесь к оператору сервиса.",
                "favoriteIcons": {
                    "compareFeatureIcon": {
                        "toCompareList": "В список сравнения",
                        "fromCompareList": "Удалить из списка сравнения"
                    }
                },
                "themes": {
                    "default": {
                        "imgAlt": "Не удалось загрузить изображение.",
                        "noAttributeAvailable": "Атрибут недоступен!"
                    },
                    "sensor": {
                        "sensor": {
                            "dataName": "Данные",
                            "header": {
                                "name": "Имя",
                                "description": "Описание",
                                "ownerThing": "Владелец"
                            }
                        },
                        "sensorBarChart": {
                            "clock": "{{value}} Часы",
                            "chartTitleAverage": "Среднее значение из",
                            "month_one": "{{count}} Месяц",
                            "month_other": "{{count}} Месяцы",
                            "year_one": "{{count}} Jahr",
                            "year_other": "{{count}} Год",
                            "previousWeekday": "Предыдущий день недели",
                            "nextWeekday": "Следующий день недели",
                            "noticeTextAvailable": "(Учитываются только данные со значением available / доступно)",
                            "noticeTextCharging": "(Учитываются только данные со значением charging / загрузка.)",
                            "noticeTextOutoforder": "(Учитываются только данные со значением outoforder / не по порядку.)"
                        },
                        "sensorData": {
                            "firstColumnHeaderName": "Свойства"
                        },
                        "chargingStations": {
                            "available": "Доступность",
                            "charging": "Использование мощностей",
                            "outoforder": "Вышел из строя"
                        }
                    }
                },
                "boolean": {
                    "true": "да",
                    "yes": "да",
                    "1": "да",
                    "false": "нет",
                    "no": "нет",
                    "0": "нет"
                }
            },
            "searchByCoord": {
                "coordinateSystem": "Координатная система",
                "hdms": {
                    "eastingLabel": "широта",
                    "northingLabel": "долгота"
                },
                "cartesian": {
                    "eastingLabel": "ордината",
                    "northingLabel": "абсцисса"
                },
                "search": "поиск",
                "exampleAcronym": "пример",
                "errorMsg": {
                    "noCoord": "Пожалуйста, введите свой {{valueKey}} полностью.",
                    "noMatch": "Ввод для {{valueKey}} неверен! Пример: ",
                    "hdmsNoCoord": "Пожалуйста, введите ваше значение {{valueKey}} полностью.",
                    "hdmsNoMatch": "Ввод значения {{valueKey}} некорректен! Пример: "
                }
            },
            "draw": {
                "clickToPlaceText": "Нажмите на карту, чтобы разместить текст",
                "download": {
                    "createFirst": "Пожалуйста, сначала создайте рисунок или текст!",
                    "enterFilename": "Пожалуйста, укажите название файла",
                    "filename": "Название файла",
                    "format": "Формат",
                    "formatNotSupported": "Формат {{selectedFormat}} пока не поддерживается.",
                    "pleaseChoose": "Пожалуйста, выберите",
                    "unknownGeometry": "Неизвестная геометрия: <strong>{{geometry}}</strong>"
                },
                "draw": "чертить",
                "geometryDrawFailed": "Передаваемая геометрия не может быть отображена.",
                "undefinedTwoCircles": "Пожалуйста, определите оба круга.",
                "undefinedInnerCircle": "Пожалуйста, дайте также определение внутреннего круга.",
                "undefinedRadius": "Пожалуйста, введите радиус.",
                "undefinedOuterCircle": "Пожалуйста, определите также внешний круг.",
                "limitReached_one": "Вы уже нарисовали {{count}} объект, пожалуйста, удалите его перед продолжением!",
                "limitReached_other": "Вы уже нарисовали {{count}} объекты, пожалуйста, удалите один, прежде чем продолжить!",
                "drawSymbol": "Символ",
                "writeText": "Text",
                "drawLine": "Линии",
                "drawCurve": "Свободная линия",
                "drawArea": "Площадь",
                "drawCircle": "Круг",
                "drawDoubleCircle": "Двойной круг",
                "doubleCirclePlaceholder": "Пожалуйста, введите радиус",
                "radius": "Радиус",
                "innerRadius": "Внутренний радиус",
                "outerRadius": "Внешний радиус",
                "unit": "Единица",
                "text": "Текст",
                "method": "Метод",
                "interactive": "интерактивный",
                "defined": "Определено",
                "transparencyOutline": "Контур прозрачности",
                "colorContour": "Цвет контура",
                "innerColorContour": "Цвет внутреннего контура",
                "outerColorContour": "Цвет внешнего контура",
                "fontSize": "Размер шрифта",
                "fontName": "Тип шрифта",
                "size": "Размер (in px)",
                "lineWidth": "Толщина линии",
                "transparency": "Прозрачность",
                "color": "Цвет заполнения",
                "button": {
                    "draw": "Нарисовать геометрию / текст",
                    "undo": "Вернуть обратно",
                    "redo": "Повторить",
                    "edit": "Редактировать геометрию",
                    "delete": "Удалить геометрию / текст",
                    "deleteAll": "Удалить всё",
                    "saveDrawing": "Сохранить чертеж"
                },
                "symbol": "Символ",
                "iconList": {
                    "iconPoint": "Пункт",
                    "iconLeaf": "Лист",
                    "iconCloud": "Облако",
                    "iconMeadow": "Луг",
                    "gelber Pin": "Желтый штифт"
                }
            },
            "measure": {
                "geometry": "Геометрия",
                "measure": "Единица",
                "deleteMeasurements": "Удалить измерения",
                "stretch": "Маршрут",
                "area": "Территория",
                "influenceFactors": "Отображаемые значения подвержены неточностям, на которые влияют, в частности, следующие факторы, как например- масштаб, разрешение карты и экрана.",
                "scale": "Масштаб",
                "resolution": "Разрешение карты",
                "screenResolution": "Разрешение экрана",
                "inputAccuracy": "Точность ввода и количество оцифрованных точек",
                "measureDistance": "Расстояние линии измерения или размер области измерения",
                "finishWithDoubleClick": "Закрыть двойным щелчком мышки",
                "3dLength": "Длина: {{length}}",
                "3dHeight": "Высота: {{height}}"
            },
            "scaleSwitcher": {
                "label": "Масштаб"
            },
            "bufferAnalysis": {
                "sourceSelectLabel": "Источниковый слой",
                "targetSelectLabel": "Целевой слой",
                "resultTypeLabel": "Тип результата",
                "overlapping": "В пределах радиусов",
                "notOverlapping": "За пределами радиусов",
                "rangeLabel": "Радиус (м)",
                "clearButton": "Сбросить",
                "saveButton": "Сохранить",
                "sourceLayerNotFound": "Сохраненный исходный слой с идентификатором {{layerId}} не найден",
                "targetLayerNotFound": "Сохраненный целевой слой с идентификатором {{layerId}} не найден"
            },
            "wfsSearch": {
                "wrongConfig": "Слой с Id \"{{id}}\" экземпляра поиска \"{{title}}\" не определен.",
                "noResults": "По вашему критерию поиска результатов не найдено. Пожалуйста, попробуйте еще раз.",
                "optionsPlaceholder": "Пожалуйста, выберите вариант!",
                "resetButton": "Сбросить",
                "searchButton": "Поиск",
                "resultListTitle": "Результаты поиска:",
                "instancesSelectLabel": "Выбор инстанции",
                "showResults": "Показать результаты",
                "searchError": "Ошибка при поиске объектов: {{error}}.",
                "userHelp": {
                    "and": "и",
                    "or": "или",
                    "label": "Информация о результатах поиска",
                    "text": "По результатам поиска будут определены условия  / Клаузулы {{userHelp}}. <br /> *Обязательное поле"
                },
                "district": "Район",
                "parcelNumber": "Номер земельного участка"
            },
            "routing": {
                "coordinateInputHelp": "Поиск места или добавление точки путем нажатия на карту",
                "startpoint": "Исходная точка",
                "endpoint": "Пункт назначения",
                "waypoint": "Путевой пункт",
                "addWaypoint": "Добавить путевой пункт",
                "moveWaypointUp": "Переместить путевой пункт вверх",
                "moveWaypointDown": "Переместить путевой пункт вниз",
                "deleteWaypoint": "Удалить путевой пункт",
                "resetSettings": "Сбросить настройки",
                "helpTooltip": "Помощь при открытии/закрытии",
                "errors": {
                    "fetchingCoordinates": "Ошибка при запросе координат",
                    "noRouteFound": "К сожалению, маршрут не удалось найти",
                    "avoidAreaBig": "Указанные запретные зоны слишком велики. Пожалуйста, исправьте свою запись.",
                    "errorRouteFetch": "Ошибка при запросе маршрута",
                    "errorIsochronesFetch": "Ошибка при запросе доступности"
                },
                "download": {
                    "header": "Скачать",
                    "format": "Формат",
                    "filename": "Имя файла",
                    "filenamePlaceholder": "Пожалуйста, укажите имя файла",
                    "saveResult": "Сохранить результат"
                },
                "tabs": {
                    "DIRECTIONS": "Планирование маршрута",
                    "ISOCHRONES": "Доступность"
                },
                "speedprofiles": {
                    "CAR": "Легковые автомобили",
                    "HGV": "Грузовые автомобили",
                    "CYCLING": "Велосипеды",
                    "FOOT": "Пешеходы",
                    "WHEELCHAIR": "Инвалидные коляски"
                },
                "avoidOptions": {
                    "header": "Избегайте маршрутов движения транспорта",
                    "HIGHWAYS": "Автомагистраль",
                    "TOLLWAYS": "Платные дороги",
                    "FERRIES": "Паромы",
                    "STEPS": "Лестницы",
                    "UNPAVEDROADS": "грунтовые дороги",
                    "MIXEDTRAFFIC": "смешанное движение Speed 50",
                    "COBBLESTONE": "булыжник",
                    "NARROWWAYS": "узкие пути"

                },
                "batchProcessing": {
                    "header": "Пакетная обработка данных",
                    "isProcessing": "Выполняется пакетная обработка данных",
                    "cancel": "Отмена пакетной обработки данных",
                    "structure": "Структура",
                    "example": "Пример",
                    "placeFile": "Сохранить файл здесь",
                    "uploadFile": "Загрузить файл"
                },
                "directions": {
                    "restrictedAreas": "Запретные зоны",
                    "editRestrictedAreas": "Запретные зоны рисовать/редактировать",
                    "deleteRestrictedAreas": "Запретные зоны удалить",
                    "batchProcessing": {
                        "structure": "ID;lon(Отправная точка);lat(Отправная точка);lon(Конечная точка);lat(Конечная точка)",
                        "errorSomeFailed": "Результаты не могут быть рассчитаны правильно {{countFailed}}. Результирующий файл содержит пустые ячейки в этих местах.",
                        "errorNoEntries": "Отсутствие записей в CSV",
                        "errorToManyEntriesInFile": "Превышено максимальное количество строк ({{limit}})",
                        "errorToManyEntriesInRow": "Строка {{row}} содержит более 5 записей, обратите внимание на структуру (ID;lon(Начальная точка);lat(Начальная точка);lon(Конечная точка);lat(Конечная точка))",
                        "errorRowContainsEntriesNoNumber": "Координаты в строке {{row}} не содержат чисел",
                        "downloadHeader": {
                            "xStart": "X-значение_начало",
                            "yStart": "Y-значение_начало",
                            "xEnd": "X-значение_конец",
                            "yEnd": "Y-значение_конец",
                            "time": "Время(min)",
                            "distance": "Расстояние (м)",
                            "profile": "Профиль"
                        }
                    },
                    "preference": {
                        "RECOMMENDED": "Рекомендуемый маршрут",
                        "SHORTEST": "Кратчайший маршрут",
                        "GREEN": "Зеленый маршрут"
                    }
                },
                "isochrones": {
                    "startpoint": "Начальная точка",
                    "optimizeHeader": "Оптимизация согласно",
                    "maxDistance": "Максимальное расстояние",
                    "maxTraveltime": "Максимальная продолжительность поездки",
                    "interval": "Интервал",
                    "calculate": "Рассчитать",
                    "legend": "Легенда",
                    "batchProcessing": {
                        "structure": "ID;lon(Начальная точка);lat(Начальная точка)",
                        "errorSomeFailed": "Не удалось вычислить {{countFailed}} Результаты не могут быть рассчитаны правильно. Результирующий файл содержит пустые ячейки в этих местах.",
                        "errorNoEntries": "Отсутствие записей в CSV",
                        "errorToManyEntriesInFile": "Превышено максимальное количество строк ({{limit}})",
                        "errorToManyEntriesInRow": "Строка {{row}} содержит более 3 записей, обратите внимание на структуру (ID;lon(Начальная точка);lat(Начальная точка))",
                        "errorRowContainsEntriesNoNumber": "Координаты в строке {{row}} не содержат чисел"
                    },
                    "optimization": {
                        "TIME": "Доступность по времени",
                        "DISTANCE": "Доступность по расстоянию"
                    }
                }
            }
        },
        "controls": {
            "fullScreen": {
                "enable": "Активировать полный экран",
                "disable": "Деактивировать полный экран",
                "toggle": "Переключение на полный экран"
            },
            "zoom": {
                "zoomIn": "Увеличить масштаб",
                "zoomOut": "Уменьшить масштаб"
            },
            "orientation": {
                "titleGeolocate": "Позиция",
                "titleGeolocatePOI": "Поблизости",
                "geolocationDeniedText": "Локализация недоступна",
                "poiChoiceTitle": "Выберите начальную точку для поиска по радиусу:",
                "poiChoiceCurrentPostion": "Местонахождение",
                "poiChoiceCustomPostion": "Поиск адреса или заданной точки на карте",
                "poiChoiceConfirmation": "OK",
                "poiChoiceStop": "Выйти",
                "trackingDeniedText": "'Поблизости' недоступно.",
                "distanceUnit": "Метр",
                "imgAlt": "Изображение для точки интереса"
            },
            "orientation3d": {
                "compass": {
                    "pointerNorth": "Ориентированный вид/поворотный вид",
                    "pointerSouth": "Вид на юг",
                    "pointerEast": "Вид на восток",
                    "pointerWest": "Вид на запад",
                    "moveNorth": "Двигайтесь на север",
                    "moveSouth": "Двигайтесь на юг",
                    "moveWest": "Двигайтесь на запад",
                    "moveEast": "Двигайтесь на восток"
                },
                "control": {
                    "tiltDown": "Просмотр наклонить",
                    "tiltReset": "Ansicht zurückstellen",
                    "zoomIn": "$t(common:modules.controls.zoom.zoomIn)",
                    "zoomOut": "$t(common:modules.controls.zoom.zoomOut)"
                }
            },
            "totalView": {
                "titleButton": "Возврат к главному экрану",
                "titleMenu": "Главный вид"
            },
            "3d": {
                "buttonTitle": "3D",
                "openView3d": "Просмотр включить",
                "closeView3d": "Просмотр выключить"
            },
            "oblique": {
                "buttonTitle": "Обликовые аэрофотоснимки",
                "openViewOblique": "Включить oбликовые аэрофотоснимки",
                "closeViewOblique": "Выключить oбликовые аэрофотоснимки",
                "doNotUseIE": "Отображение oбликовых аэрофотоснимков больше не поддерживается в Internet Explorer 11. Пожалуйста, используйте актуальный браузер для этой функции."
            },
            "freeze": {
                "freeze": "Заблокировать просмотр",
                "unfreeze": "Разблокировать просмотр",
                "freezeTable": "$t(common:modules.controls.freeze.freeze)"
            },
            "backForward": {
                "stepForward": "Следующая публикация",
                "stepBackward": "Последняя публикация"
            },
            "attributions": {
                "showAttributions": "Показать атрибуты слоев",
                "hideAttributions": "Скрыть атрибуты слоев"
            },
            "overviewMap": {
                "showOverviewControl": "Показать обзорную карту",
                "hideOverviewControl": "Скрыть обзорную карту",
                "showOverviewTable": "Mini-Map включить",
                "hideOverviewTable": "Mini-Map выключить",
                "missingLayerId": "Не удалось создать обзорную карту."
            },
            "mousePosition": {
                "hint": "Наведите курсор мыши на карту",
                "showMousePosition": "Показать",
                "hideMousePosition": "Скрыть"
            }
        },
        "searchbar": {
            "placeholder": {
                "addressHospitalBplan": "Поиск по адресу/больнице/плану",
                "addressTopicParcel": "Поиск адрес, район, субъект, земельный участок",
                "addressTopic": "Поиск адрес, район, темы",
                "address": "Поиск по адресу"
            },
            "locationFinder": {
                "unknownProjection": "Результаты в неизвестной системе координат",
                "serverError": "Ошибка во время обработки запроса на стороне сервера",
                "invalidServiceId": "Ошибка при инициализации модуля поиска LocationFinder: Неверный идентификатор услуги",
                "errorMsg": "Поиск через LocationFinder не удался",
                "notFound": "Сервис недоступен"
            },
            "showAllResults": "Показать все результаты",
            "type": {
                "street": "Улица",
                "district": "Район",
                "parcel": "Земельный участок",
                "address": "Адрес",
                "location": "Местонахождение",
                "subject": "Тема (внешние тематические данные)",
                "topic": "Thema (тематические данные)",
                "general": "Тематические данные"
            },
            "specialWFS": {
                "ongoing": "В процессе",
                "terminated": "Найдено",
                "hazardous": "Операция в случае инцидента",
                "childcare": "Детский сад",
                "bplan": "План мероприятий по развитию"
            },
            "bkg": {
                "errorMsg": "Адресная служба BKG недоступна."
            },
            "gaz": {
                "errorMsg": "URL-адрес справочника недоступен."
            },
            "osm": {
                "errorMsg": "Поиск по OpenStreetMap недоступен."
            },
            "tree": {
                "chooseObliqueLayer": "Выбор слоя \"{{hitName}}\" вызывает переключение в <b>режим карты: аэрофотосъемка под углом!</b><br>Переключение может занять некоторое время.<br><br>Если хотите перейти к <b>режиму карты: наклонные изображения</b>?<br>",
                "choose3dLayer": "Выбор слоя \"{{hitName}}\" приводит к переключению в <b>режим карты: 3D!</b><br>Переключение может занять некоторое время.<br><br>Вы хотите изменить <b>Режим карты: 3D</b>?<br>"
            },
            "komoot": {
                "errorMsg": "Поиск фотонов Komoot недоступен."
            },
            "noInitialResults": "Первоначальный поиск не дал результатов."
        },
        "vectorStyle": {
            "styleObject": {
                "getGeometryTypeFromWFSFetchfailed": "Легенда не может быть создана в информации о слое!",
                "getGeometryTypeFromWFSFetchfailedMessage": "Подробности: требуемый сервис не отвечает.",
                "getGeometryTypeFromOAFFetchfailed": "Легенда не может быть создана в информации о слое!",
                "getGeometryTypeFromOAFFetchfailedMessage": "Подробности: API не отвечает."
            }
        },
        "wmsTime": {
            "layerSwiper": {
                "description": "Свайпер можно перемещать с помощью мыши или клавиш со стрелками на клавиатуре. При использовании клавиш со стрелками свайпер перемещается {{amount}} в соответствующем направлении..",
                "title": "Сравнить слои"
            },
            "timeSlider": {
                "buttons": {
                    "backward": "Один срок назад",
                    "deactivateLayerSwiper": "Удалить слой",
                    "forward": "Один срок вперёд",
                    "layerSwiper": "Сравнение сроков",
                    "play": "Автоматическое воспроизведение всех временных точек, начиная с текущей выбранной временной точки"
                },
                "inputRangeLabel": "Выберите время"
            }
        },
        "legend": {
            "name": "Легенда",
            "linkToPdf": "К внешней легенде (PDF)",
            "noLegendForLayerInfo": "Легенда недоступна",
            "toggleCollapseAll": "Складывайте/раскладывайте все легенды"
        },
        "zoomToGeometry": {
            "alertNoFoundFeature": "Объект не найден! Пожалуйста, проверьте входные параметры.",
            "alertParameterizedAccess": "К сожалению, параметризованный вызов портала дал сбой!",
            "alertRequiredService": "Подробности: Требуемая служба не отвечает."
        },
        "util": {
            "copyToClipboard": {
                "contentSaved": "Контент был скопирован в буфер обмена.",
                "contentNotSaved": "Контент не может быть скопирован в буфер обмена."
            }
        },
        "exportButton": {
            "error": {
                "download": "Произошла ошибка при загрузке запрошенных данных."
            }
        }
    },
    "utils": {
        "calendar": {
            "newYearsDay": "Новый год",
            "epiphany": "Богоявление",
            "goodFriday": "Страстная пятница",
            "easterSunday": "Пасхальное воскресенье",
            "easterMonday": "Пасхальный понедельник",
            "laborDay": "День труда",
            "ascensionDay": "День Вознесения Господня",
            "pentecostSunday": "Воскресенье Пятидесятницы",
            "pentecostMonday": "Белый понедельник",
            "corpusChristi": "Корпус Кристи",
            "peaceFestival": "Праздник мира",
            "assumptionDay": "Успение Пресвятой Богородицы",
            "germanUnityDay": "День немецкого единства",
            "reformationDay": "День Реформации",
            "allSaintsDay": "День всех святых",
            "penanceDay": "День молитвы и покаяния",
            "firstAdvent": "1. Адвент",
            "secondAdvent": "2. Адвент",
            "thirdAdvent": "3. Адвент",
            "fourthAdvent": "4. Адвент",
            "christmasEve": "канун Рождества",
            "christmasDay": "1-й день Рождества",
            "secondDayOfChristmas": "2-й день Рождества",
            "newYearsEve": "Сильвестр"
        },
        "parametricURL": {
            "alertZoomToGeometry": "К сожалению, параметризованный вызов портала прошел неправильно!<br> Пожалуйста, убедитесь, что все параметры были введены правильно.",
            "alertWrongLayerIds": "Ссылка, по которой вы щелкнули, содержит темы, которые больше не могут быть найдены.</br> Чтобы избежать получения этого сообщения об ошибке в будущем, выполните следующие действия:<ul> <li> Проверьте нужный раздел карты на наличие отсутствующего контента.< /li > <li>Снова сохраните выделение с помощью инструмента \"Сохранить выделение\".</li></ul>",
            "alertWrongAmountVisibility": "<strong>Неверный параметризованный вызов!</strong></br>Сведения для <b>layerId</b> не соответствуют <b>видимости</b> или <b>прозрачности</b>. Каждый из них должен быть указан одним и тем же номером.",
            "errorLoadConfig": "Не удалось загрузить требуемый файл конфигурации по следующему пути: {{url}}<br>Для параметра URL <strong>configJson</strong> требуется файл с окончанием \".json\".<br>Предпринимается попытка загрузить config.json по стандартному пути.",
            "alertDeprecated": "Параметр URL <b>?{{deprecatedKey}}</b> устарел и будет удален с Masterportal версии 3.0.0.<br>Используйте вместо него <b><a href='{{currentUrl}} '> {{currentUrl}}</a></b>."
        }
    },
    "snippets": {
        "checkbox": {
            "on": "вкл.",
            "off": "выкл."
        },
        "graphicalSelect": {
            "displayName": "Выберите геометрию",
            "selectBySquare": "Нарисуйте прямоугольник",
            "selectByCircle": "Нарисуйте круг",
            "selectByPolygon": "Нарисуйте площадь",
            "tooltipMessage": "Нажмите для запуска и остановки",
            "tooltipMessagePolygon": "Нажмите, чтобы добавить основание",
            "alert": {
                "notSupportedOption": "Выбор графики содержит неподдерживаемые элементы! В наличии имеются:",
                "notSupportedSelection": "SelectedOption графического выбора не поддерживается! В наличии имеются:",
                "notSupportedElement": "Шаблонный элемент выбора графики не поддерживается! В наличии имеются:"
            }
        },
        "value": {
            "deleteSelection": "Удалить выбор"
        },
        "slider": {
            "date": "Число",
            "time": "Время",
            "from": "От",
            "to": "До",
            "incorrectEntry": "Неправильный ввод, пожалуйста, введите целое число!",
            "outOfRangeErrorMessage": "Вводимое значение должно находиться в диапазоне значений {{minValueSlider}} и {{maxValueSlider}}.!",
            "valueEmptyErrorMessage": "Входное значение не должно быть пустым!",
            "valueOutOfRangeErrorMessage": "Входное значение {{inputValue}} должно находиться в диапазоне значений {{minValueSlider}} и {{maxValueSlider}}.!"
        }
    },
    "share-components": {
        "list": {
            "replace": {
                "true": "да",
                "No": "нет"
            },
            "zoomToResult": "Увеличение результата",
            "pagination": "Страница с результатами"
        },
        "import": {
            "browse": "Выбрать файл",
            "dropzone": "Файл отложить здесь",
            "introInfo": "Импортируйте нужный файл простым перетаскиванием или через открытый диалог браузера."
        }
    }
}
